#Generated by Maven Integration for Eclipse
#Sun Apr 30 18:40:56 CEST 2023
m2e.projectLocation=/home/dagarcos/git/DBCDS_S11_1/DBCDS_S11_1_Shared
m2e.projectName=DBCDS_S11_1_Shared
groupId=es.uv.garcosda.shared
artifactId=DBCDS_S11_1_Shared
version=0.0.1-SNAPSHOT
